### Enumeration

# GLib SliceConfig

#### Declaration

    enum GLib.SliceConfig

#### Description

No description available.

#### Members

`G_SLICE_CONFIG_ALWAYS_MALLOC`

  No description available.

  - Value: `1`
  - Available since: 2.0
`G_SLICE_CONFIG_BYPASS_MAGAZINES`

  No description available.

  - Value: `2`
  - Available since: 2.0
`G_SLICE_CONFIG_WORKING_SET_MSECS`

  No description available.

  - Value: `3`
  - Available since: 2.0
`G_SLICE_CONFIG_COLOR_INCREMENT`

  No description available.

  - Value: `4`
  - Available since: 2.0
`G_SLICE_CONFIG_CHUNK_SIZES`

  No description available.

  - Value: `5`
  - Available since: 2.0
`G_SLICE_CONFIG_CONTENTION_COUNTER`

  No description available.

  - Value: `6`
  - Available since: 2.0